/********************************************Events****************************************/
#eventsfotos{
      text-align: left;
    margin-left: -10px;
}

#eventsfotos img {
    margin: 10px;
    display: inline-block;
}

@media only screen and (max-width: 820px){
#eventsfotos {
    text-align: center;
    margin: 0px;
}
}

/************************************/
/* 			COOKIE HINWEIS    		*/
/************************************/	

/*
p.cc_message
{
	color: #fff;
}*/
	#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection
	{
		background-color: #eee !important;
		border: 1px solid #999 !important;
		color: #333 !important;
	}
	
	#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll
	{
		font-size: 11.5pt !important;
		padding: 5px 8px 6px !important;
	}
	
	
/************************************/
/* 			GOOGLE FONTS			*/
/************************************/	
@font-face {
  font-family: 'Playfair Display SC';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/playfair-display-sc-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Playfair Display SC Regular'), local('PlayfairDisplaySC-Regular'),
       url('../fonts/playfair-display-sc-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/playfair-display-sc-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/playfair-display-sc-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/playfair-display-sc-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/playfair-display-sc-v7-latin-regular.svg#PlayfairDisplaySC') format('svg'); /* Legacy iOS */
}
/* playfair-display-sc-700 - latin */
@font-face {
  font-family: 'Playfair Display SC';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/playfair-display-sc-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Playfair Display SC Bold'), local('PlayfairDisplaySC-Bold'),
       url('../fonts/playfair-display-sc-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/playfair-display-sc-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/playfair-display-sc-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/playfair-display-sc-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/playfair-display-sc-v7-latin-700.svg#PlayfairDisplaySC') format('svg'); /* Legacy iOS */
}


/************************************/
/* 			DEFAULT VALUES			*/
/************************************/	
	
	html, body {
	display: block;
	margin: 0;
	padding: 0;
	height: 100%;
	background-attachment: fixed;
	background-position: 50% 0%;
	background-size: cover;
	font-family: 'Century Gothic', sans-serif;
	}	


	
/************************************/
/* 			BASIC STRUCTURE			*/
/************************************/
.cc_banner-wrapper {
   
    animation-duration: 0s!important;
	}
	
	#header {
		background-color: #333332;
		position: fixed;
		height:130px;
      	border-bottom-width: 3px;
    	border-bottom-style: solid;
    	border-bottom-color: #e4c277;
		width: 100%;
		z-index:100;
		text-align: center;
      
	}
	
	#header_logo {
		float: left;
		margin: 0px;
	}
	
	#header_content{
		width: 100%;
		height: 70px;
	}
		
	img#logo {
		height: 110px;
		display: inline-block;
      	margin-top: 10px;
      	margin-right: 63%;
	}
	
	#footer {
		background-color: #333332;
		position: fixed; 
		left: 0px;
		bottom: 0px; 
		height:3em;
      	border-top-width: 3px;
    	border-top-style: solid;
    	border-top-color: #e4c277;
		width: 100%;
		z-index: 100;
	}
	
	#footer_content {
		float: none;
		width: auto;
		display: block;
		text-align: center;
		text-transform: uppercase;
		color: white;
		font-family: 'Playfair Display SC', sans-serif;
	}
	
	#footer_content a {
		color: white;
		text-decoration: none;
		padding-top: 0px;
		padding-left:5px;
		display: inline-block;
		vertical-align: middle;
	}
		
	.footer_icons {	
		padding: 5px;
	}
		

	img.icon { 
		margin-top: 10px;
		margin-bottom: 10px;
		width: 30px;
		height: auto;
	}
		
		
/************************************/
/* 			NAVIGATION				*/
/************************************/	

    #hamburger {
      display: none;
    }

	ul#navi{
		list-style-type: none;
		margin-top: -75px;
		vertical-align: 60%;
		margin-bottom: 0px;
        margin-left: 400px;
	}
	
	ul#navi li {
		margin: 0px;
		display: inline-block;
	}
	
	#navi a {
		padding: 10px;
		color: white;
		text-decoration: none;
		display: inline-block;
		text-transform: uppercase;
		font-family: 'Playfair Display SC', sans-serif;
	}

	#navi a:hover {
		background-color: #b6332d;
		padding:10px ;	
	}
	
	#navi li.active {
        background-color: #ad2221;
    }

	.arrow_li, .arrow_re
	{
		cursor: pointer;
	}
	
	.arrow_li{
		position: fixed;
		left: 10px;
		bottom: 50%;
	}
	
	.arrow_re{
		position: fixed;
		right: 10px;
		bottom: 50%;
		z-index: 100;
	}

	button {
		background: none;
		border: none;
		outline: none;
	}
	
/************************************/
/* 			CONTENT					*/
/************************************/	

	.content-slider {width: 100% !important; height: 100% !important; }
	#content-slider  { margin: 0 auto; width: 900px; height: 567px; border: 3px solid #e4c277;}
	
	#content{
      	margin-top:3%;
		float: right;
		min-height: 84%;
		width: 50%;
		position: absolute;
		right: 0;
		background-color: rgba(255,255,255,.8);	
		z-index:10;
      	padding: 1% 2% 5% 1%;
	}	
	
	.textbox{
		margin: 8em 3em 2em 3em;    	
		padding: 30px 55px 300px 30px;
	}

	h1 {
		margin: 0px;
		color: #ad2221;
		font-family: 'Playfair Display SC', 'Times', serif;
	}

	h2 {
		margin: 0px;
		color: #4f4f4f;
		font-family: 'Playfair Display SC', 'Times', serif;
	}
	
	p { 
		color: #4f4f4f;
		font-family: 'Century Gothic', sans-serif;		
      	text-align: justify;
	}
	
	.clear {
		clear: both;
		height: 0px;
	}	
	
	#back {
		position: fixed;
		top: 0;
		left: 0; 
		width: 100%;
		min-height: 100%;
		overflow: hidden;
		z-index: 0;
	}
	
	
	.slides {
		position: fixed;
		bottom: 0;
		max-width: 100%;
		border: none;
		moz-background-size: cover;
		-o-background-size: cover;
		background-size:cover; 
		height:100%; 
		width: 100%;
		background-position: center center;
	}

	a {
    	color: black;
   		text-decoration: none;
	}

	#cards {
		text-align:center;	
		margin-left: -15px;
	}
		
	#cards a {
		display: block;
		width: 150px;
		margin: 15px;
	}

	#cards img {
			width: 8em;
	}
	

	#galerie 	
	{
		text-align: left;
		margin-left: -10px;
	}
  
	#galerie img{
    	margin: 10px;
		display: inline-block;
  }  

/************************************/
/* 			RESPONSIVE DESIGN			*/
/************************************/

@media only screen and (min-width:1400px) {
#cards  a
   {
	float: left;
  }
}

@media only screen and (max-width:820px) {

	#galerie 	
	{
		text-align: center;
		margin: 0px;
	}

	.textbox{ 	
		padding: 0px;
		margin: 7em 1em 2em 1em;
		text-align: center !important;
	}
	
	p
	{
		text-align: center !important;
	}

  #content 
  {
	width:100%;
	padding: 0px;
  }
		  
  #cards 
   {
		margin-left: 0px;
  }
  
  #cards  a
   {
	display: inline-block;
	width: 40%;
  }
  
  #cards img 
	{    
		display: block;
		margin: 0 auto;
  	}
	
  #header {
    height: 70px;
  }
  
  ul#navi {
    text-align: left;
    margin-left: 42px;
    padding-right: 26px;
    margin-top: -25px;
	max-width: 150px;
	padding: 10px 20px;
  }
	
  h1 {
    font-size: 15pt;
    text-align: center;
  }
  
  .arrow_re {
    display: none;
  }
  .arrow_li {
    display: none;
  }
  
  img#logo {
    height: 54px;
  }
  
  #logo-wrapper
   {
	float: right;
	width: 60px;
	margin-right: 15px;
  }
  
  #footer {
    position:relative;
  }
  
  #content {
    position: relative;
  }
  
 
  
#hamburger {
  display: none;
}
#menu {
	width: 41% !important;
    height: auto !important;
    display:none;
    background-color: #ad2221;
    overflow: hidden;
  	padding-right: 60px;
  	padding-top: 25px;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

  
#menu ul li {
  font-size: 13pt;
    }
  
#menu ul li a {
  text-decoration: none;
  color: white;
}
#menu ul li a:hover {
  color: grey;
}
.menuicon {
  position: absolute;
  top: 10px;
  left: 10px;
  display: block;
  cursor: pointer;
  height: 33px;
  width: 53px;
  padding: 5px 0px 3px 13px;
  border-radius: 3px;
 }
    /*background-color: #ad2221;*/
  
  
.menuicon span {
  display: block;
  top: 14px;
  width: 35px;
  height: 3px;
  background-color: white;
  position: relative;
  -webkit-transition-duration: 0;
  -moz-transition-duration: 0;
  -ms-transition-duration: 0;
  -o-transition-duration: 0;
  transition-duration: 0;
  -webkit-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  -ms-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.menuicon span::after, .menuicon span::before {
  display: block;
  content: '';
  position: absolute;
  width: 35px;
  height: 3px;
  background-color: white;
  -webkit-transition-property: margin, -webkit-transform;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-delay: 0.2s, 0;
  -moz-transition-delay: 0.2s, 0;
  -ms-transition-delay: 0.2s, 0;
  -o-transition-delay: 0.2s, 0;
  transition-delay: 0.2s, 0;
}
.menuicon span::before {
  margin-top: -10px;
}
.menuicon span::after {
  margin-top: 10px;
}
#hamburger:checked ~ #menu {
  display:block !important;
  border-bottom-right-radius: 25px;
}
#hamburger:checked ~ .menuicon span {
  background-color: rgba(0, 0, 0, 0);
}
#hamburger:checked ~ .menuicon span::before, #hamburger:checked ~ .menuicon span::after {
  margin-top: 0px;
  -webkit-transition-delay: 0, 0.2s;
  -moz-transition-delay: 0, 0.2s;
  -ms-transition-delay: 0, 0.2s;
  -o-transition-delay: 0, 0.2s;
  transition-delay: 0, 0.2s;
}
#hamburger:checked ~ .menuicon span::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#hamburger:checked ~ .menuicon span::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
  #footer{
    height: auto;
  }
  #footer_content{
    float: none;
    width: auto;
    display:block;
    text-align: center;
  }
}

/* TEMP STYLES */

#silvester
{
	display:block;
	float:right;
	margin-left: 28px; 
	margin-bottom: 10px;
}


@media only screen and (max-width:1120px) {

	#silvester
	{
	display:block;float:none;margin-left: 0px; margin-bottom: 10px; text-align: left;
	}

}

@media only screen and (max-width:820px) {

	#silvester
	{
	 text-align: center;
	}

}